﻿<STYLE TYPE="text/css">
<!--
.txt1 {
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
}

a:link, a:visited {
/*  color: #000099; */
  color: #000099;
  text-decoration: none;
}
a:hover, a:active {
/*  color: #990033; */
  color: #990033; 
  text-decoration: none;
}
.linkoverride {
/*	color:#AE2C00; */
	color:#CC3300;
}
body {
  background-color: white;
}
.eigenlink {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 13pt;
	color:#0099FF;
}
.aandacht {
	font-style:italic;
	font-weight:bold;
	color:#3c3c3c;
}
.artkop {  /* is used with the articles */
	font-family: Trebuchet MS, Verdana;
	font-size: 28pt;
	color: #990033;
}

.txt3 {  /* is used as overall txt format */
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
}

.bertfoto {  /* is used with the articles */
float:left;
margin-left:0px;
margin-right:12px;
margin-top:7px;
vertical-align:bottom;
border:0px;
}

/* ----------------------------------------------------------------------------------- */
.landvlag  {  /* used at top of page */
	width:88px;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
}
.landkleur  {
 color:#990033;
}
.menubalk  {
	background-color:#efefef;
}
/* ------------------------------------------- tour of boek info ------------------------ */
.OPcoverfoto {
float:left;
margin-left:0px;
margin-right:14px;
margin-top:7px;			
}
.boektable {
	width:100%;
	border:0px;
}
.boekkop {
	font-family: Verdana;	
	font-size: 14pt;
	color: #990033;
}
.boekkoprood {
	font-family: Verdana;	
	font-size: 14pt;
	color: #990033;
}

.tourkop {
	font-family: Verdana;
	font-size: 20pt;
	color: #990033;					
}
/* end --------------------------------------- tour of boek info ------------------------ */



.ccamcopyright {  /* used at the bottom of every page */
text-align:right;
height:30px;			
}

/* --------------------- alignments --------------------------------- */
.rechts {
	text-align:right;
}
.midden {
	text-align:center;
}
.links {
	text-align:left;
}
/* ------------------------------------------------------------------- */



/* --------------------------- Tekst op de Frontpage --------------------------------------- */
.front {
	background-repeat:no-repeat;
	background-position:center top; 
}
.frontpage {
	display:inline-block;
	width:100%;
	color:white;
	font-family: Verdana;
	line-height: 1.5;				
}
.fpinfokop {
	font-family: Trebuchet MS, Verdana;
	font-size: 18pt;
	color: #990033;
	font-weight:bold;				
}
.fphoofdkop  {
	text-align:center;
	font-family: Verdana;
	color: #990033;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:24px;
	background-color:#efefef;				
}
.fphoofdkopgroot  {
	font-size: 29pt;			
}
.fphoofdkopmidden  {
	font-size: 24pt;			
}
.fphoofdkopklein  {
	font-size: 24pt;			
}
.fphoofdkop2  {
	text-align:center;
	font-family: Verdana;
	color: white;				
}




.fpinfokopsmall {
	font-family: Verdana;
	font-size: 20pt;
	color: #990033;				
}
.fpinfo {
	text-align:left;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
	padding-left:20px;	
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;			
}
.fpinfo2 {
/*	text-align:left; */
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
	padding-left:20px;	
	padding-right:20px;			
}
.fpaccesskop {
	font-family: Tahoma, Verdana;
	font-size: 12pt;
	color: #333333;
	font-weight:bold;
	font-style:italic;				
}
.sponsor {
	text-align:center;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;				
}
.sponsorinfo {
  text-align: center;
  background-color: lightblue;
  margin-top: 20px;
}
.land {
	font-family:Verdana;
	font-size:12px;
}
/* ----------------------------------------------------------------------------------------- */



/* ---------- css for Map pop ups and info windows (crop circles, routemap etc) ------------ */
.infomenu {
	font-family: Verdana;
	font-size:small;
	color: #333333;
	background-color: #efefef;
	padding:5px;
	padding-left:10px;
}
.infomenutxt {
	font-family: Verdana;
	font-size:small;
	color: #808080;
}
.infomenutxt:hover {
	color: #990033;			
}
.infomenutxtactiv {
	font-family: Verdana;
	font-size:small;
	color: #c0c0c0;		
}

.database {
	color: #990000;
	font-size: medium;
}

.popdb {
	color: #000099;
	font-family: Verdana;
	font-size: 14pt;
}
.pop {
	text-align:center;
	font-family: Verdana;
	font-size: 12pt;
	color: #990033;
	font-weight:bold;
}
.popkop2 {
	font-family: Verdana;
	font-size: 12pt;
	color: #800000;
}
.poptxt {
	text-align:left;
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
}
.poptxt2 {
	text-align:left;
	font-family: Verdana;
	font-size: 11pt;
	color: #333333;
}

.sitepop { /* overbodig????? */
	text-align:center;
	font-family: Verdana;
	font-size: 14pt;
	color: #800000;
	font-weight:bold;
}
.sitetxt { /* overbodig????? */
	text-align:left;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
}


/* -------------------------------- MAP Pages ---------------------------------------------- */
.maphoofdkop  {
	text-align:left;
	font-family: Verdana;
	color: #990033; 
	padding-right:10px;
	padding-top:5px;
	padding-bottom:9px;
	background-color:#efefef;				
}
.maphoofdkopgroot  {
	font-size: 29pt;
	padding-left:30px;			
}
.maphoofdkopmidden  {
	font-size: 24pt;
	padding-left:20px;			
}
.maphoofdkopklein  {
	font-size: 24pt;
	padding-left:10px;			
}
.maptxt {  /* is used as overall txt format */
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
}
.boeknaam {
	font-family: Verdana;	
	color: #990033;
}

.patron { 
     background: none;
     border: none;
     color: #990033;
     cursor: pointer; 
}
.permission {
	font-family: arial;
	color: #c0c0c0;
	font-size: 8pt;
	line-height: 1;
	text-align:right;
}
/* end ---------------------------- MAP Pages ---------------------------------------------- */


/* ------------------------------- Puur MAP pages ------------------------------------- */

@media screen and (max-width: 600px) {
.maphoofdkopgroot  {
	display:none;			
}
.maphoofdkopmidden  {
	display:none;			
}
.maphoofdkopklein  {
	display:inline-block;			
}
.txtmarge {
	padding-left:5px;
}
.vullijn {
	height:5px;		
}
}

@media screen and (min-width: 601px) and (max-width: 799px) {
.maphoofdkopgroot  {
	display:none;			
}
.maphoofdkopmidden  {
	display:none;			
}
.maphoofdkopklein  {
	display:inline-block;			
}
.txtmarge {
	padding-left:5px;
}
.vullijn {
	height:5px;		
}
}
@media screen and (min-width: 800px) and (max-width: 1000px) {
.maphoofdkopgroot  {
	display:none;			
}
.maphoofdkopmidden  {
	display:inline-block;			
}
.maphoofdkopklein  {
	display:none;			
}
.txtmarge {
	padding-left:15px;
}
.vullijn {
	height:8px;		
}
} 
@media screen and (min-width: 1001px) {
.maphoofdkopgroot  {
	display:inline-block;			
}
.maphoofdkopmidden  {
	display:none;			
}
.maphoofdkopklein  {
	display:none;				
}
.txtmarge {
	padding-left:25px;
}
.vullijn {
	height:10px;		
} 	
}



/* start ----------------------------------- navigatie --------------------------------*/


/* Begin circle pagina's */
.waarcircles::before {
	content: "How To Get There";
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
	white-space: nowrap;
}
.waarcircles2::before {   /* used at the Database-Maps and Sponsor page */
	content: "How To Get There";
	white-space: nowrap;
}

.juniorspon::before {   /* used at the Database-Maps and Sponsor page */
	content: "Junior Sponsor";
	white-space: nowrap;
}
.juniorbedrag::before {   /* used at the Database-Maps and Sponsor page */
	content: "9";
}

.seniorspon::before {   /* used at the Database-Maps and Sponsor page */
	content: "Senior Sponsor";
	white-space: nowrap;
}
.seniorbedrag::before {   /* used at the Database-Maps and Sponsor page */
	content: "5";
}

.juniorseniorspon::before {   /* used at the Database-Maps and Sponsor page */
	content: "Junior or Senior Sponsor";
	white-space: nowrap;
}
.juniorseniorsponnl::before {   /* used at the Database-Maps and Sponsor page */
	content: "Junior of Senior Sponsor";
	white-space: nowrap;
}

.totaalbedrag::before {   /* used at the Database-Maps and Sponsor page */
	content: "14";
}

.juniorseniorbedrag::before {   /* used at the Database-Maps and Sponsor page */
	content: "5";
}

.platinumspon::before {   /* used at the Database-Maps and Sponsor page */
	content: "Platinum Sponsor";
	white-space: nowrap;
}
.platinumsponnl::before {   /* used at the Database-Maps and Sponsor page */
	content: "Platina Sponsor";
	white-space: nowrap;
}

.seasonstart::before {   /* used at the Database-Maps and Sponsor page */
	content: "1 January";
	white-space: nowrap;
}
.seasonend::before {   /* used at the Database-Maps and Sponsor page */
	content: "31 December";
	white-space: nowrap;
}
.seasonstartnl::before {   /* used at the Database-Maps and Sponsor page */
	content: "1 januari";
	white-space: nowrap;
}
.seasonendnl::before {   /* used at the Database-Maps and Sponsor page */
	content: "31 december";
	white-space: nowrap;
}

.seasonstartend::before {   /* used at the Database-Maps and Sponsor page */
	content: "1 January through 31 December";
}
.seasonstartendnl::before {   /* used at the Database-Maps and Sponsor page */
	content: "1 januari tot en met 31 december";
}

.dircircles {
	text-align:center;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	background-color:lime;
	height:30px;
}
/* Eind circle pagina's */


/* Begin sites pagina's */
.waarsites::before {
	content: "How To Get There";
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;
	white-space: nowrap;
}
.waarsites2::before {   /* used at the Database-Maps and Sponsor page */
	content: "How To Get There";
	white-space: nowrap;
}
.directions {
	text-align:center;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	background-color:lime;
	height:30px;
}
/* Eind sites pagina's */


/* ---------------- start Map met directions -------------------------------- */
.coord::before {
	content: "Coordinates destination: ";
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
}
.dist::before {
	content: "Distance: ";
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
}
.dur::before {
	content: "Travel time: ";
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
}

/* the direction map itself */
.waarnaartoekaart	{
	height:70%;
	width:100%;
}
.opmaak	{
	height:100%;
	padding:0px;
	margin:50px;
}
/* ---------------- eind Map met directions -------------------------------- */



/* welke jaar heeft 'How to get there' zichtbaar */
.year2021	{ visibility:visible; }
.year2020	{ visibility:collapse; }
.year2019	{ visibility:collapse; }

.year0000	{ visibility:collapse; }
/* --------------------------------------------- */



/* einde ----------------------------------- navigatie --------------------------------*/





/* ------------------------ javacollection ---------------------------------------- */
.tour-invite			{ display:block;} 	/* -- options are block or none -- */

.reisinfouptodatemap	{ display:none;}   /* -- used at Maps -- */
.boekinfouptodatemap	{ display:block;}   /* -- used at Maps -- */
/* einde ------------------ javacollection ---------------------------------------- */



/* ---------------- Get more out of CCaM -------- zie ook: getmoreoutofccam.js ------------ */


.headline	{
	height:50px;
	background-color:#e2e2e2;
	text-align:center;
}
.tussenregel-1	{
	height:20px;
}
.tdzij	{
	width:5%;
}
.infotable-item	{
    background-color:#e2e2e2;
    padding:10px;
}
.readmore	{
	width:90%;
	text-align:left;
	font-family: Verdana;
	font-size: 12pt;
	color: #333333;
	line-height: 1.5;				
}

.infoheader {
	font-family:Verdana;
	font-size:20px;
	color:maroon;
    background-color:#e2e2e2;
    padding:10px;			
}

#linkkleur a:link {
  color: maroon;
}
#linkkleur a:visited {
  color: maroon;
}
#linkkleur a:hover {
  color: blue;
}

.tussenregel-2	{
	height:10px;
}


/* einde -------------------- Get more out of CCaM ------------------------------------*/


/* ------------------ onder aan elke pagina ------------------------------------------- */
.ccamcopyright {  /* used at the bottom of every page */
	text-align:center;
	font-family: arial;
	font-size: 8pt;
	height:30px;
	color: #C0C0C0;			
}

.balkonder  {  /* used at the bottom of every page */
	text-align:left;
	font-family: Verdana;
	color: #990033; 
	padding-top:2px;
	padding-bottom:2px;
	background-color:#efefef;				
}
.patronnaam::before {   /* used at the Database-Maps and Sponsor page */
	content: "Sponsor";
	white-space: nowrap;
}
.patronlink::before {   /* used at the Database-Maps and Sponsor page */
	content: "<a href='https://www.cropcirclesandmore.com/content/sponsor.html'>Become <span class='patronnaam'></span></a>";
	white-space: nowrap;
}
.menuonder {  /* used at the bottom of every page */
	text-align:center;
	font-family: Verdana;
	font-size: 10pt;
	color: #C0C0C0;		
}
/* end -------------- onder aan elke pagina ------------------------------------------- */




.popdb2 {
	color: #800000;
	font-family: Verdana;
	font-weight:bold;
	font-size: 13pt;
}

.donate {
	color: #800000;
}
.popws {
	text-align:left;
	font-family: Verdana;
	font-size: 10pt;
	color: #FF0000;
	font-weight:bold;
}

.popimg {
	text-align:center;
	
}
.imgleft {
		text-align: left;
}
.credit {
				text-align: right;
				font-family:Arial;
				font-style:italic;
				color:#333333;
				font-size:10pt;
}

.style2 {
				border-width: 0px;
}

/* ------------------ Alert is for crop circles that don't exist anymore -------------------------------- */
.waarschuwing {
				color: #FF0000;
}

.groen {
				color: #00CC00;
}
.rood {
				color: #800000;
}
.roder {
				color: #990033;
}
.helrood {
				color: #FF0000;
}
.blauw {
				color: #000080;
}
.agenda {
				color: #000099;
				font-weight: bold;
}

.agtop {
		font-family: Verdana;
		font-size: 12pt;
		color: #000099;
		font-weight:bold;

}
.agdatum {
		font-family: Verdana;
		font-size: 10pt;
		color: #000000;
		font-weight:bold;
}
.agadres {
		font-family: Verdana;
		color: #800000;
		font-size: 10pt;
}
.midden  {
  margin-left: auto ;
  margin-right: auto ;
}
.reisrood {
		color: #800000;
		font-family: Verdana;
		font-size: 14pt;
		font-weight:bold;
		text-align:left;	
}
.style95 {
		width:95px;
		text-align: left;
}
.tussenlijn {
				background-image: url('img/lijn.jpg');
				background-repeat:no-repeat;
				background-position:50% 50%;
				text-align: center;
				height:60px;
				vertical-align:middle;
}

.youtubevideowrap {
	height:auto;
	max-width:600px;
}

.ruimte {
	font-family: Verdana;
	font-size:12px;
}
.indtxt1 {
	font-family: Verdana;
	font-size:45px;
	color: #800000;
}
.indtxt2 {
	font-family: Verdana;
	font-size:16px;
	font-style:italic;
	color: #800000;
}
.indtxt3 {
	font-family: Tahoma;
	font-size:16px;
	color: #800000;
}
.indtxt4 {
	font-family: Verdana;
	font-size:12px;
	font-style:italic;
	color: #000000;
}
.indtxt5 {
	font-family: Verdana;
	font-size:15px;
	color: #800000;
	line-height: 1.6;
}

img.ind {
  max-width: 100%;
  border:0px;
}

.bod {
	margin-left:0px;
	margin-right:0px;
	}



@media screen and (max-width: 500px) and (min-width: 100px) {
.main {
	width: 100%;
	border:0px;
	padding:0px;
	}
.groot {
	display:none;
	}
.medium {
	display:none;
	}
.klein {
	display:inline-block;
	width:100%;
	}
.ruimte	{
	height:4px;
}		
}

@media screen and (max-width: 600px) and (min-width: 501px) {
.main {
	width: 100%;
	border:0px;
	padding:0px;
	}
.groot {
	display:none;
	}
.medium {
	display:none;
	}
.klein {
	display:inline-block;
	width:100%;
	}
.ruimte	{
	height:4px;
}	
}

@media screen and (max-width: 700px) and (min-width: 601px) {
.main {
	width: 100%;
	border:0px;
	padding:0px;
	}
.groot {
	display:inline-block;
	width:100%;
	}
.medium {
	display:none;
	}
.klein {
	display:none;
	}
.ruimte	{
	height:5px;
}			
}

@media screen and (max-width: 900px) and (min-width: 701px) {
.main {
	width: 90%;
	border:0px;
	padding:0px;
	}
.groot {
	display:inline-block;
	width:100%;
	}
.medium {
	display:none;
	}
.klein {
	display:none;
	}	
}

@media screen and (max-width: 1150px) and (min-width: 901px) {
.main {
	width: 80%;
	border:0px;
	padding:0px;
	}
}

@media screen and (max-width: 1400px) and (min-width: 1151px) {
.main {
	width: 70%;
	border:0px;
	padding:0px;
	}
}

@media screen and (max-width: 1900px) and (min-width: 1401px) {
.main {
	width: 65%;
	border:0px;
	padding:0px;
	}
}

@media screen and (min-width: 1901px) {
.main {
	width: 60%;
	border:0px;
	padding:0px;
	}
}

@media screen and (min-width: 701px) {
.groot {
	display:inline-block;
	width:100%;
	}
.medium {
	display:none;
	}
.klein {
	display:none;
	}
.ruimte	{
	height:12px;
}
	
}


/* ------------------------------- Puur voor de frontpage -------------------------------------------- */

@media screen and (max-width: 600px) {
.front {
    background-image: url('img/frontpage1minnw.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }	
.fpfotoheight  {
	height:140px;				
}  
.fpgroot {
	display:none;
}
.fpklein {
    display:inline-block;
}
.fphoofdkopgroot  {
	display:none;			
}
.fphoofdkopmidden  {
	display:none;			
}
.fphoofdkopklein  {
	display:inline-block;			
}
.vullijn {
	height:5px;		
}
}

@media screen and (min-width: 601px) and (max-width: 799px) {
.front {
    background-image: url('img/frontpage1minnw.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }	
.fpfotoheight  {
	height:250px;				
}   
.fpgroot {
	display:none;
}
.fpklein {
    display:inline-block;
}
.fphoofdkopgroot  {
	display:none;			
}
.fphoofdkopmidden  {
	display:none;			
}
.fphoofdkopklein  {
	display:inline-block;			
}
.vullijn {
	height:5px;		
}
}
@media screen and (min-width: 800px) and (max-width: 1000px) {
.front {
    background-image: url('img/frontpage1med1nw.jpg');
    background-repeat: no-repeat; 
    background-size: cover;  
  }
.fpfotoheight  {
	height:300px;				
}   
.fpgroot {
	display:inline-block;
}
.fpklein {
    display:none;
} 
.fphoofdkopgroot  {
	display:none;			
}
.fphoofdkopmidden  {
	display:inline-block;			
}
.fphoofdkopklein  {
	display:none;			
}
.vullijn {
	height:8px;		
}
} 
@media screen and (min-width: 1001px) {
.front {
    background-image: url('img/frontpage1maxnw.jpg');
    background-repeat: no-repeat;
    background-size: cover;   
  }  
.fpfotoheight  {
	height:300px;				
}   
.fpgroot {
	display:inline-block;
}
.fpklein {
    display:none;
} 
.fphoofdkopgroot  {
	display:inline-block;			
}
.fphoofdkopmidden  {
	display:none;			
}
.fphoofdkopklein  {
	display:none;			
}
.vullijn {
	height:10px;		
} 	
}


/* ---------------- wel of niet foto Bert ------------------- */
@media screen and (min-width: 1px) and (max-width: 500px) {
#fotobert1 {
	visibility:collapse;
} 
#fotobert2 {
	visibility:visible;
}
.celbreed {
	width:0px;
}
.photospacing {
	width:10px;
}
.contactspacing  {
		width:0px;				
}
}
@media screen and (min-width: 501px) and (max-width: 600px) {
#fotobert1 {
	visibility:collapse;
} 
#fotobert2 {
	visibility:visible;
}
.celbreed {
	width:0px;
}
.photospacing {
	width:10px;
}
.contactspacing  {
		width:0px;				
}
}
@media screen and (min-width: 601px) {
#fotobert1 {
	visibility:visible;
} 
#fotobert2 {
	visibility:collapse;
} 
.celbreed {
	width:5px;
} 
.photospacing {
	width:25px;
}
.contactspacing  {
		width:88px;				
}
}
/* einde ----------- wel of niet foto Bert ------------------- */




/* ------------ home menu afhankelijk van screen resolutie -------------- */
@media screen and (min-width: 1px) and (max-width: 674px) {
#grootmenu {
	display:none;
	visibility:collapse;
	} 
#kleinmenu {
	display:block;
	visibility:visible;
	} 
}
@media screen and (min-width: 675px) {
#grootmenu {
	display:block;
	visibility:visible;
	} 
#kleinmenu {
	display:none;
	visibility:collapse;
	} 
}
/* einde ------ home menu afhankelijk van screen resolutie -------------- */




/* ---------------------------------- used at Maps -----------------------------------------*/
.style3 {
				text-align: left;
				font-family:Arial;
				font-style:italic;
				color:#333333;
				font-size:10pt;
}
.style4 {
				text-align: left;
				font-family:Arial;
				color:#990033;
				font-size:10pt;
}
.style6 { /* used at map explanation link */
				font-family:Verdana;
				color:#333333;
				font-size:10pt;
}
.style9 {
				font-family:Verdana;
				color:#333333;
				font-size:8pt;
}
.invoerboxes {
	text-align: left;
	font-family: Arial;
	color: #990033;
	font-size: 10pt;
}

.heel {
	white-space: nowrap;
}

/* ------------ geen idee --------------------- */
.txt0 {
	font-family: Verdana;
	font-size: 5pt;
	color: #333333;
}

.txt2 {
	text-align:center;
	font-family: Verdana;
	font-size: 10pt;
	color: #333333;
}


-->
</STYLE>
